Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 06:11:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc A                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  A Bot:  Hi A, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8188852806 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1004221000964     You can also easily track your order from My Account > Order History.   Customer:  No Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi A, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8188852806 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1004221000964     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96567099185            09:58 AM, 06th Oct                   Sohaib                   Hi Abdul Basit ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:59 AM, 06th Oct                     A                    8188852806  This is my order number can u tell me when will this get delivered it was going to come on tuesday but there was some problem and then they rescheduled it for yesterday but no one came           09:59 AM, 06th Oct                     A                    Shoaib can u make this delivery today           09:59 AM, 06th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +96567099183           10:00 AM, 06th Oct                     A                    Yes this is my number           10:00 AM, 06th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we have informed them to contact you priority basis to arrange delivery with you as well           10:01 AM, 06th Oct                     A                    The order is 100% confirmed sir           10:01 AM, 06th Oct                     A                    Okay so shoaib           10:01 AM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           10:01 AM, 06th Oct                     A                    I have one order aa well           10:01 AM, 06th Oct                     A                    But its for click and collect           10:02 AM, 06th Oct                   Sohaib                   Please allow me a moment to check this for you.           10:02 AM, 06th Oct                     A                    Can u delivered that one with this order ?           10:02 AM, 06th Oct                     A                    And without any additional charges           10:03 AM, 06th Oct                   Sohaib                   We arer elaly sorry fro that as we won't be able to make any change to your order delivery mode when it already been placed successfully we appreciate your understanding and cooperation with us           10:03 AM, 06th Oct                     A                    Okay           10:03 AM, 06th Oct                   Sohaib                   Rest assured that we will do our best to arrange that for you very soon           10:03 AM, 06th Oct                     A                    But please make this delivery today           10:03 AM, 06th Oct                     A                    Because I have a flight           10:04 AM, 06th Oct                   Sohaib                   We will work on this as per your request           10:04 AM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           10:04 AM, 06th Oct                     A                    Tell them even if we don’t answer the call just come to the add           10:04 AM, 06th Oct                     A                    And can I put a backup phone number ?           10:04 AM, 06th Oct                   Sohaib                   Rest assured with that But please make sure to receive the call from our delivery agent to complete the process as well for you           10:05 AM, 06th Oct                     A                    Ok           10:05 AM, 06th Oct                   Sohaib                   Yes you can provide us with alternative contact number that would be better for you           10:06 AM, 06th Oct                     A                    Okay great 67099185           10:06 AM, 06th Oct                   Sohaib                   We are going now to share the provided number with our courier team           10:07 AM, 06th Oct                     A                    So how many days will now it take for the delivery because I have a flight after 2 days           10:07 AM, 06th Oct                   Sohaib                   Kindly expected that within 24 hours maximum           10:08 AM, 06th Oct                     A                    sure           10:08 AM, 06th Oct                     A                    Thanks           10:08 AM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4968004